Encore Forums Encore Forums

Knowledgebase  Register  Login  My Profile  Inbox  Address Book  My Subscription  My Forums 

Photo Gallery  Member List  Search  Calendars  FAQ  Ticket List  Log Out

PM 2.0: NOT compatible with earlier versions of PrintMaster!!!

 
Logged in as: Guest
  Printable Version
All Forums >> [Product Forums] >> [Productivity Software] >> PrintMaster 2.0 & 2011 >> PM 2/PM 2011 Tech Tips >> PM 2.0: NOT compatible with earlier versions of PrintMaster!!! Page: [1]
Login
Message << Older Topic   Newer Topic >>
PM 2.0: NOT compatible with earlier versions of PrintMa... - 8/21/2009 1:28:21 PM   
Brandy redux


Posts: 2376
Joined: 2/7/2007
Status: offline
PrintMaster 2.0 is a completely new and redesigned version of PrintMaster. So, it will not be possible to open Project Files from previous versions of PrintMaster in PrintMaster 2.0. But, it will be possible to have both PrintMaster 2.0 and a previous version of PrintMaster safely installed on the same computer at the same time.

PrintMaster 2.0 is different in one big way from the most recent versions of PrintMaster. With PrintMaster 2.0, all of the Content is inside the box - so no downloading is required. However, Broderbund has not yet released any information as to how many graphic images and projects are included with PrintMaster 2.0.

The Minimum System Requirements for PrintMaster 2.0 include the following Operating Systems:

PC: Windows® XP (Home & Pro) SP3/Windows Vista® SP2

MAC: OS X 10.4.10-10.5.4 (with the latest Java update),
PowerPC G4, G5 or Intel processor 500 MHz or faster (1 GHz processor or better recommended)

NOTE: PrintMaster 2.0 is compatible with and will be supported on 64-bit Operating Systems.

< Message edited by Brandy redux -- 8/17/2010 3:51:53 PM >


_____________________________

For More Help:
Click on the FAQ link at the top of this page
Then, click on the All FAQ's button on the next page

To contact me by email, please send your message to pine_97@yahoo.com
Post #: 1
Page:   [1]
All Forums >> [Product Forums] >> [Productivity Software] >> PrintMaster 2.0 & 2011 >> PM 2/PM 2011 Tech Tips >> PM 2.0: NOT compatible with earlier versions of PrintMaster!!! Page: [1]
Jump to:





New Messages No New Messages
Hot Topic w/ New Messages Hot Topic w/o New Messages
Locked w/ New Messages Locked w/o New Messages
 Post New Thread
 Reply to Message
 Post New Poll
 Submit Vote
 Delete My Own Post
 Delete My Own Thread
 Rate Posts


Please Note: In order to post a message on the forums, you will need to become an Encore Forum Member. Click on the Register link on the top of this page and follow the instructions to become an Encore Forum Member.

If you are a new member and need help using these forums, please click on the FAQ link at the top of this page.

Forum Software © ASPPlayground.NET Advanced Edition 2.4

1.025